11 Replies Latest reply on Apr 16, 2012 12:58 PM by Barry Rawlinson

    ClassNotFoundException: org.apache.activemq.xbean.XBeanBrokerService

    Barry Rawlinson Newbie



      I have a camel route that has org.apache.camel dependencies at version 2.9.1


      When I try to install in fuse esb I get an error (because camel features are all at version 2.8.0)


      So when I rebuild the bundle with 2.8.0 components and try to install I now get:


      java.lang.ClassNotFoundException: org.apache.activemq.xbean.XBeanBrokerService not found by org.apache.xbean.spring ;


      Can anybody advise how to fix this?